Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 06:00:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret sidhima sodhi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sidhima sodhi Bot:  Hi Sidhima Sodhi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562619858            09:46 AM, 29th Apr                   Mohammed                    Hi Sidhima, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:47 AM, 29th Apr                     sidhima sodhi                    Hi. I placed a return request but i didnt get any other option for the refund type           09:47 AM, 29th Apr                     sidhima sodhi                    I wanted a cash refund. So can u cancel my online return.           09:48 AM, 29th Apr                     sidhima sodhi                    Ill return in store and get a cash refund           09:48 AM, 29th Apr                     sidhima sodhi                    My order id is 9655810826           09:49 AM, 29th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:52 AM, 29th Apr                     sidhima sodhi                    Sure           09:53 AM, 29th Apr                   Mohammed                   return reques got cancel           09:55 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           09:55 AM, 29th Apr                     sidhima sodhi                    No. Thank you           09:57 AM, 29th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:57 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473890